## libhttp-async-perl 0.09

=== debian/changelog ===
libhttp-async-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #610477)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 20 Jan 2011 10:27:08 -0430
