=== debian/control ===
Source: libhttp-async-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-http-server-simple-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 liburi-perl,
 libwww-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Async/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-async-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-async-perl/

Package: libhttp-async-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl, libwww-perl
Description: process multiple HTTP requests in parallel without blocking
 Although using the conventional LWP::UserAgent is fast and easy it does have
 some drawbacks - the code execution blocks until the request has been
 completed and it is only possible to process one request at a time.
 HTTP::Async attempts to address these limitations.
 .
 It gives you a 'Async' object that you can add requests to, and then get the
 requests off as they finish. The actual sending and receiving of the requests
 is abstracted. As soon as you add a request it is transmitted, if there are
 too many requests in progress at the moment they are queued. There is no
 concept of starting or stopping - it runs continuously.
 .
 Whilst it is waiting to receive data it returns control to the code that
 called it meaning that you can carry out processing whilst fetching data from
 the network. All without forking or threading - it is actually done using
 select lists.
