## libhttp-async-perl 0.10

=== debian/changelog ===
libhttp-async-perl (0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.10.
  * Bumped debhelper compatibility to level 8 (no changes).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added Suggests: libnet-https-nb-perl for optional https:// support.
  * Added myself to Uploaders and copyright.
  * Refreshed fix_typo.patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 10 Mar 2012 01:18:01 +0100
