=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libhttp-async-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-http-server-simple-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl,
@@ -9,15 +9,17 @@
  libwww-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Standards-Version: 3.9.1
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTTP-Async/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-async-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-async-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-async-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-async-perl.git
 
 Package: libhttp-async-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, liburi-perl, libwww-perl
+Suggests: libnet-https-nb-perl
 Description: process multiple HTTP requests in parallel without blocking
  Although using the conventional LWP::UserAgent is fast and easy it does have
  some drawbacks - the code execution blocks until the request has been
