=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Async/   .*/HTTP-Async-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
