## libhttp-async-perl 0.16

=== debian/changelog ===
libhttp-async-perl (0.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
  * Change search.cpan.org based URIs to metacpan.org based URIs.

  [ Florian Schlichting ]
  * Imported Upstream version 0.11, 0.16.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Bumped copyright years.
  * Email change: Florian Schlichting -> fsfs@debian.org.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 19:30:20 +0200
