=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/HTTP-Async/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-async-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/HTTP-Async/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-async-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-async-perl.git
 
 Package: libhttp-async-perl
