## libhttp-async-perl 0.23

=== debian/changelog ===
libhttp-async-perl (0.23-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Drop patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2013 20:25:42 +0100

libhttp-async-perl (0.22-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.21, 0.22

  [ gregor herrmann ]
  * Add build dependency on libnet-https-nb-perl.
  * Add patch to disable t/proxy-with-https.t unless an environment
    variable is set. The tests need internet access.
    Thanks to Felix Geyer for the bug report.
    (Closes: #728588)
  * Make short description a noun phrase.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2013 14:54:06 +0100

libhttp-async-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20.
  * Dropped fix_typo.patch, applied upstream.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 22:16:02 +0200
