=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Async/   .*/HTTP-Async-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
