## libhttp-async-perl 0.26

=== debian/changelog ===
libhttp-async-perl (0.26-1) unstable; urgency=medium

  * Imported Upstream version 0.26 (Closes: #750276)

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 07 Jun 2014 09:34:46 +0100

libhttp-async-perl (0.25-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Imported Upstream version 0.25 (Closes: #722516)
  * Add myself to uploaders
  * Update upstream copyright years
  * Add libtest-tcp-perl to build-depends to provide Net::EmptyPort
  * Update upstream-contact

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 15:12:37 +0100
