=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libhttp-async-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Florian Schlichting <fsfs@debian.org>
+           Florian Schlichting <fsfs@debian.org>,
+           Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -9,13 +10,14 @@
                      libtest-http-server-simple-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
+                     libtest-tcp-perl,
                      liburi-perl,
                      libwww-perl,
                      perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-async-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-async-perl.git
-Homepage: https://metacpan.org/release/HTTP-Async/
+Homepage: https://metacpan.org/release/HTTP-Async
 
 Package: libhttp-async-perl
 Architecture: all
