## libhttp-async-perl 0.29

=== debian/changelog ===
libhttp-async-perl (0.29-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Remove Edmund von der Burg's homepage from debian/copyright. It's no
    more reachable for at least a week and his (likely working) e-mail
    address should suffice as contact information. Issue reported by DUCK.
  * Add debian/upstream/metadata
  * Import upstream version 0.29
    + Add build-dependency on libtest-fatal-perl.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sat, 30 May 2015 21:34:52 +0200
