=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libnet-https-nb-perl,
+                     libtest-fatal-perl,
                      libtest-http-server-simple-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
@@ -14,10 +15,11 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-async-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-async-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-async-perl.git
 Homepage: https://metacpan.org/release/HTTP-Async
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-async-perl
 Architecture: all
