## libhttp-async-perl 0.30

=== debian/changelog ===
libhttp-async-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 16:51:41 +0200
