=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libnet-https-nb-perl,
                      libtest-fatal-perl,
                      libtest-http-server-simple-perl,
