## libhttp-async-perl 0.33

=== debian/changelog ===
libhttp-async-perl (0.33-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhttp-async-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:50:57 +0100

libhttp-async-perl (0.33-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:00:13 +0100

libhttp-async-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 18:36:48 +0100

libhttp-async-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * New upstream version 0.31

  [ gregor herrmann ]
  * Import upstream version 0.32

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 22:18:30 +0100

libhttp-async-perl (0.30-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to disable tests which need DNS queries.
    Thanks to Chris Lamb for the bug report. (Closes: #830324)
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jul 2016 22:09:01 +0200
