=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libhttp-async-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Florian Schlichting <fsfs@debian.org>,
-           Daniel Lintott <daniel@serverb.co.uk>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libnet-https-nb-perl,
                      libtest-fatal-perl,
                      libtest-http-server-simple-perl,
@@ -15,11 +15,10 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-async-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-async-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-async-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-async-perl.git
 Homepage: https://metacpan.org/release/HTTP-Async
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-async-perl
 Architecture: all
@@ -28,6 +27,7 @@
          liburi-perl,
          libwww-perl
 Suggests: libnet-https-nb-perl
+Multi-Arch: foreign
 Description: module for parallel non-blocking processing of multiple HTTP requests
  Although using the conventional LWP::UserAgent is fast and easy it does have
  some drawbacks - the code execution blocks until the request has been
