=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Async   .*/HTTP-Async-v?@ANY_VERSION@@ARCHIVE_EXT@$
